p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/mer.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:1700px;;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#GSociete {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#Box2 {display:block;overflow:hidden;position:absolute;left:12px;top:295px;width:1176px;height:1402px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/accueil_Box2.png');background-repeat:no-repeat;}
#GGalerie {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#Box15 {display:block;overflow:hidden;position:absolute;left:418px;top:362px;width:363px;height:124px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/accueil_Box15.png');background-repeat:no-repeat;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:434px;top:371px;width:325px;height:91px;z-index:8;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#Gbas {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#GPresentation {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#Text36 {word-wrap:break-word; display:block;position:absolute;left:28px;top:8px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:1080px;height:37px;z-index:12;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:46px;top:306px;width:1074px;height:24px;z-index:13;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:45px;top:760px;width:409px;height:315px;z-index:14;}
#Img7 {display:block;overflow:hidden;position:absolute;left:79px;top:362px;width:127px;height:161px;z-index:15;min-width:127px;}
#Img7Inner {position: absolute;width:127px;height:161px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:60px;top:1210px;width:401px;height:169px;z-index:16;min-width:401px;}
#Img6Inner {position: absolute;width:391px;height:159px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:426px;top:490px;width:345px;height:40px;z-index:17;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:347px;top:1371px;width:547px;height:26px;z-index:18;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:800px;height:283px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:633px;top:536px;width:526px;height:186px;z-index:19;min-width:526px;}
#Img10Inner {position: absolute;width:516px;height:176px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:800px;height:532px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:319px;top:536px;width:280px;height:186px;z-index:20;min-width:280px;}
#Img11Inner {position: absolute;width:270px;height:176px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img5 {display:block;overflow:hidden;position:absolute;left:60px;top:570px;width:216px;height:166px;z-index:21;min-width:216px;}
#Img5Inner {position: absolute;width:206px;height:156px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:11px;top:75px;width:1175px;height:40px;z-index:22;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:11px;top:75px;width:1175px;height:40px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 1175px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:190px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 194px;}.SimpleMenu1 li.level0:last-child {width: 194px;}
#But1{display:block;overflow:hidden;position:absolute;left:175px;top:1097px;width:150px;height:86px;z-index:23;font-weight:400;font-family:"Times New Roman";font-size:16px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(128, 128, 128, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF999999',endColorstr='#FF666666', GradientType=0);}

#But1 i.fa{color: rgb(233, 164, 1); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(233, 164, 1, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But1:focus {outline:0}

#GoogleMap1 {display:block;overflow:hidden;position:absolute;left:552px;top:789px;width:576px;height:515px;z-index:24;}
#Img3 {display:block;overflow:hidden;position:absolute;left:653px;top:886px;width:106px;height:41px;z-index:25;min-width:106px;}
#Img3Inner {position: absolute;width:106px;height:41px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:552px;top:789px;width:182px;height:70px;z-index:26;min-width:182px;}
#Img9Inner {position: absolute;width:182px;height:70px;border:0px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:444px;top:735px;width:491px;height:48px;z-index:27;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:23px;top:129px;width:564px;height:145px;z-index:28;min-width:564px;}
#Img1Inner {position: absolute;width:564px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:614px;top:129px;width:560px;height:145px;z-index:29;min-width:560px;}
#Img4Inner {position: absolute;width:560px;height:145px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
